@keyframes btn-gold-gradient {
    50% {
        box-shadow: 0 -20px 50px -10px #C59333 inset;
    }
}
@keyframes btn-gold-glase{
    0% {
        left: -30%;
    }
    100% {
        left: 130%;
    }
}

body {
    background-image: url("../img/bg-prime.png");
    background-size: auto 150%;
    background-position: 50% 50%;
    text-align: center;
    color: #333333;
    width: 100vw;
    height: 100vh;
}

body .title {
    width: 100%;
}
body .title .plan {
    width: 100%
}
body .title .plan div {
    width: 30%;
}
body .title .plan div.full {
    width: 90%;
    margin-top: 10px;
}
body .title .plan div img {
    max-width: 100%;
}
body .title h.div{
    width: 50%;
}

h1.error404 {
font-size: 110px;
}


@media screen and (max-width: 780px) {
    body .title h.div{
        width: 75%;
    }

    h1{
        font-size: 28px;
    }
    h2{
        font-size: 21px;
    }
    body .title .plan div {
        width: 90%;
        margin: 5px;
    }
}